LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
XStringResourceResolver.idl File Reference
`import "com/sun/star/resource/MissingResourceException.idl";`
`import "com/sun/star/util/XModifyBroadcaster.idl";`
`import "com/sun/star/lang/Locale.idl";`

Go to the source code of this file.

## Classes
interface | XStringResourceResolver
| Interface to access strings in a resource. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::resource
| Interfaces to access (UI) resource files.